/* -- IE6 -- */
#noscript {display:none;}
#header {background-color: #ffffff;}
header {height:100%;margin:0px;padding:0px;cursor:pointer;}
header #search_mini_form {display:none;}
header h1.logo,
#header #logo { display:none; }
#header .inner-wrap { background: url("../images/ie/bondiepopup.jpg") no-repeat top left; display: block;width:434px; height: 165px; position: relative; top: 35%; border-top: none;}
header .inner-wrap a {display:none;}
.nav-primary {display:none;}
.outer-wrap {display:none;}
.bottom-ad,
.header-search,
.main-container,
.main,
.col-main { display: none;}
#footer-container {display:none;}